Bug 6512 - Time missing from Item circulation history table
Summary: Time missing from Item circulation history table
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-16 20:06 UTC by Ian Walls
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.52 KB, patch)
2011-06-16 22:14 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Walls 2011-06-16 20:06:54 UTC
the timestamp is missing from the item circulation history table.  we use that information for troubleshooting and to help locate mis-routed items.  For example, we can call a library and say with certainty, " We see it was at your library yesterday at 4:30 pm - please check your shelves and/or
your courier bin."
Comment 1 Nicole C. Engard 2011-06-16 22:14:08 UTC
Created attachment 4501 [details] [review]
patch
Comment 2 Chris Cormack 2011-06-17 02:39:12 UTC
Pushed to master, please test
Comment 3 Ian Walls 2011-06-17 19:43:04 UTC
Fixed, marking resolved.